Subject: RE: [Isis-wg] unnumbered PP i/fs.

From: ramanathan rams <[email-masked]>
Date: Thu, 21 Mar 2002 18:11:37 -0800

hi,

  Thanks for the info, I have used this info, to do the SPF calculation and 
unnumbered link is also included in the SPF calculation.  I didn't realize 
the IS neighbour used in LSP with which we can find the SPF eventhough the 
IP Internal Reachability info for that unnumbered link won't be there in 
neighbour's LSP.

thanks
rams.

-----Original Message-----
From:	Jeff Parker [SMTP:[email-masked]]
Sent:	Thursday, March 21, 2002 5:02 PM
To:	[email-masked]'
Subject:	RE: [Isis-wg] unnumbered PP i/fs.

> hi,
>
>       If the PP connection between two routers does not have
> any IP address
> assigned for their interfaces then we need to have some
> mechanism by which
> that unnumbered interface is used in rib calculation.
> If we don't have any IP address assigned then we cannot
> advertise the IP
> address for that interface in hello packet and lsps cannot
> have any info
> regarding that interface, so effectively the shortest path via that
> interface(if one exists)will be missing from everyone's rib
> right?.  or is
> it already handled in ISIS for IP by some means?
> OSPF supports this unnumbered PP I/Fs by filling the IfIndex
> in Router LSA.
>
> Thanks
> rams.

What is your concern - the basic connectivity, which is provided
by sending the SysIDs around, or how the routers forward?

- jeff parker
- axiowave networks

_______________________________________________
Isis-wg mailing list  -  [email-masked]
http://spider.juniper.net/mailman/listinfo/isis-wg